Bug 979424 - Wrong version of Spring Framework in Spring Installation Guide
Wrong version of Spring Framework in Spring Installation Guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: doc-Spring-Installation-Guide (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity medium
: GA
: 2.3.0
Assigned To: Sneha
Tomas Repel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 09:44 EDT by Tomas Repel
Modified: 2014-11-09 18:02 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 07:33:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Repel 2013-06-28 09:44:04 EDT
Document URL: 

http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_Web_Framework_Kit/2.3/html-single/Spring_Installation_Guide/index.html

Section Number and Name: 

1.1. Obtaining Spring
How to Find the Spring JARs in a Downloaded Distribution

Describe the issue:

Wrong Spring Framework version `3.2.1.RELEASE` 
 
Suggestions for improvement:

Should be replaced by `3.2.3.RELEASE`
Comment 2 Tomas Repel 2013-07-01 11:24:39 EDT
I can't see the fix using link in comment 1.
Comment 4 Tomas Repel 2013-07-02 02:50:03 EDT
Verified in WFK 2.3.0.CR1.

Note You need to log in before you can comment on or make changes to this bug.